Support » Plugin: Quantities and Units for WooCommerce » Plugin not supported on Firefox and Chrome

  • Hi,

    This plugin is working normal on Safari. But when Im adding product to cart using firefox and chrome, I am getting the following error.

    Please match the format requested. Qty

    Please help..

    Thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin not supported on Firefox and Chrome’ is closed to new replies.